@tailwind base;
@tailwind components;
@tailwind utilities;

@layer base {
  .theme-green {
    --color-text-inverted: 23 37 42;
    --color-text-base: 254 255 255;
    --color-text-secondary: 222 242 241;
    --color-bg-muted: 254 255 255;
    --color-bg-base: 58 175 169;
    --color-bg-container: 43 122 120;
    --color-bg-secondary: 222 242 241;
    --color-bg-inverted: 23 37 42;
  }
  .theme-blue {
    --color-text-inverted: 23 37 42;
    --color-text-base: 255 255 255;
    --color-text-secondary: 255 204 188;
    --color-bg-muted: 255 255 255;
    --color-bg-container: 119 166 247;
    --color-bg-base: 211 227 252;
    --color-bg-secondary: 255 204 188;
    --color-bg-inverted: 0 136 122;
  }
  @font-face {
    font-family: "Sora";
    font-weight: normal;
    src: url("/fonts/Sora-Regular.ttf") format("truetype");
    font-display: swap;
  }
  @font-face {
    font-family: "Sora";
    font-weight: bold;
    src: url("/fonts/Sora-Bold.ttf") format("truetype");
    font-display: swap;
  }
}
